
/* Category View
----------------------------------------------------------------------------------------------------*/


#page h1.page-top,
#page h3.page-top {
	width:598px;
	margin: -1px;
	height: 32px;
	line-height: 32px;
	font-weight: normal;
	font-size: 14px;
	padding: 0;
	text-indent: 15px;
	text-transform: capitalize;
}

#page h3.page-top span.pname {
	display: none;
}

#page .alpha-index,
#page .bo-back {
	background-color: #f2f2f2;
	height:32px;
	line-height:32px;
	text-indent: 15px;
	color: #333;
	text-transform: uppercase;
	margin:20px 0;
}

#page .bo-back-gallery {
	background-color: #f2f2f2;
	height:32px;
	line-height:32px;
	text-indent: 15px;
	color: #333;
	text-transform: uppercase;
	margin:20px 0px 0px;
}

#page .anchor-index > div {
	padding: 14px 0;
}

#page .anchor-index a {
	color: #333;
	float: left;
	width: 40%;
	padding: 2px 14px 2px 28px;
	background: url(../images/faq_bullet.gif) 14px 7px no-repeat;
}

#page .anchor-index a:hover {
	color: #DB002E;
}

#page .anchor-index ul li {
	width: 50%;
	float: left;
}

#page .bo-back, #page .bo-back-gallery {
	text-transform: capitalize;
}

body#page.artists .bo-back-gallery {
	display: none;
}

#page .bo-back a, #page .bo-back-gallery a {
	color:#333;
	background: url(../images/greynav_left2.gif) 0px -12px no-repeat;
	padding: 0 0 0 15px;
	text-decoration:none;
}

#page .bo-back a:hover, #page .bo-back-gallery a:hover {
	color:#666;
}

#page .alpha-index span,
#page .alpha-index a {
	padding: 0 2px;
}

#page.artists .alpha-index span, #page.products .alpha-index span {
	color:#DB002E;
}

#page .items {
	margin: 0;
}

#page .items .item,
#page .items .item:first-child {
	margin: 19px 14px;
}

#page .items .item .content {
	overflow: hidden;
}

#page .item.full-view h1.page-title,
#page.artists .items .item h2 {
	background: transparent url(../images/dotted-grey-light.png) repeat-x center bottom;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 4px;
	margin-bottom: 8px;
	display: block;
	color: #db002e;
}

#page .items .item .pos-media {
	border: 1px solid #B5B5B5;
}

#page .items .item .pos-media img {
	display: block;
}

#page .items .item .pos-content {
	color: black;
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 5px;
}


/* Full View
----------------------------------------------------------------------------------------------------*/
#page div.shop-border-style {
	background: #F1F1F1;
	border: 1px solid #B1B1B1;
	padding: 8px 7px 12px;
	margin:20px 0 0;
	clear: both;
}

#page div.artwork_detail div.shop-border-style {
	margin:20px 0 0;
}

#page div.shop-border-style div.white-wrap {
	background: #ffffff;
	padding:0;
	margin:0;
}

#page.blog div.shop-border-style, #page.blog div.shop-border-style div.white-wrap {
	background:none;
	border:none;
	padding:0;
	margin:0;
}



#page.home-page div.shop-border-style {
	background:none;
	border:none;
	padding:0;
	margin:0;
}


#page .item.full-view {
	padding: 14px;
	color: #333;
	padding-bottom: 54px;
	background:#fff;
}

#page.home-page .item.full-view {
	background:none;
}

#page .item.full-view .pos-subtitle {
	margin-bottom: 10px;
	color: #666;
	font-size: 14px;
}

#page .item.full-view .pos-subtitle h4 {
	display: inline-block;
	width: 150px;
	font-size: 14px;
	margin: 2px 0;
	color: #333;
}


/* Apps overrides
----------------------------------------------------------------------------------------------------*/

/* Home Page */

#page.home-page #content {
	background: transparent;
	border: 0;
	padding-bottom: 0;
}

#page.home-page .item.full-view {
	padding: 0;
}

/* pos-header */

#page.home-page .pos-header {
	position: relative;
}

#page.home-page article.full-view div.pos-header {
	height: 263px;
	background: #fff;
	margin: 20px -1px 0px;
	border: 1px solid #E8DFDF;
	padding: 14px 14px 0px;
}

#page.home-page article.full-view div.pos-middle {
	margin: 0px -1px 0px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 0px;
}

#page.home-page .pos-header h1.title {
	width:194px;
	background:none;
	color:#DB002E;
	padding:0;
	margin-left:0;
	line-height:20px;
}

#page.home-page .pos-header .wk-slideshow {
	width:378px !important;
	height:278px !important;
	float: right;
	margin: -15px -15px -15px 13px;
	overflow: hidden;
	border-left: 1px solid #E8DFDF;
}

#page.home-page .pos-header p {
	overflow: hidden;
	padding-right: 0px;
	margin: 15px 0;
}

#page.home-page .pos-header p:last-child {
	padding-bottom: 0px;
}

#page.home-page .pos-middle h2.title {
	/*
	background: transparent url(../images/dotted-grey-light.png) repeat-x center bottom;
	margin-top: 0;
	*/
	padding:0;
	background:none;
	margin:0 0 13px;
	color: #DB002E;
	font-weight: normal;
	font-size: 16px;
	line-height: 30px;
	display:block;
}

#page.home-page .pos-header a.item-link-st {
	position: absolute;
	bottom: 15px;
}

/* pos-middle */

#page.home-page article.full-view .pos-middle {
	padding:0;
	background: #ECECEC;
}

#page.home-page .pos-middle > span {
	/*
	background: transparent url(../images/dotted-grey-light.png) repeat-x center bottom;
	color: #333;
	overflow: hidden;
	margin-top: 0;
	padding-bottom: 10px;
	color: #db002e;
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	display: block;
	margin: 14px;
	*/
	width:160px;
	padding:0;
	background:none;
	margin:14px 14px 13px;
	color: #DB002E;
	font-weight: normal;
	font-size: 16px;
	line-height: 30px;
	display:block;
}

#page.home-page .pos-middle article img {
	float: right;
	clear:right;
	margin: 2px 0 8px 10px;
	border:1px solid #B7B7B7;
}

#page.home-page .pos-middle article img a {
	border:none;
}

#page.home-page .pos-middle article.related-page {
	float: right;
	width: 349px;
	margin: 0 0 0 14px;
	background: white;
	padding: 14px 14px 0px 14px;
	margin: 0 0 0 14px;
	min-height: 248px !important;
}

#page.home-page .pos-middle div {
	padding: 0;
	margin: 0;
	height:280px;
}

#page.home-page .pos-middle div.homeleft {
	width: 584px;
	height:295px;
	padding: 15px 0 0 14px;
	margin: 0;
	background:#fff;
}

#page.home-page #system .item > :last-child {
	position: relative;
	margin-bottom: 14px;
}

#page.home-page #inner-top-double {
	width: 600px;
	margin-left:-1px;
	height:32px;
	overflow: hidden;
	background-color: #db002e;
	color: #ffffff;
	font-size: 11px;
	font-family: Helvetica;
	border: 1px solid #F2466A;
}

#page.home-page #inner-top-double .module {
	height: 31px;
	margin: 0;
	line-height: 32px;
	text-indent: 10px;
}

#page.home-page #inner-top-double .module p {
	font-family:Helvetica, sans-serif;
	margin: 0px;
	height: 32px;
	line-height: 32px;
	font-weight: normal;
	font-size: 11px;
	padding: 0 0 0 15px;
	text-indent: 0px;
}

#page.home-page #innertop-left {
	height:32px;
	background-color: #db002e;
	color: #fff;
	padding-left:0px;
}

#page.home-page #innertop-left {
	height:32px;
	line-height: 32px;
	background-color: #db002e;
	color: #fff;
	padding-left:0px;
}

#page.home-page #innertop-right .module {
	text-align: right;
	padding-right: 10px;
}

#page.home-page #innertop-right .module .fp_count a {
	text-align: right;
	padding-right: 10px;
	text-transform: uppercase;
}

#page.home-page #inner-bottom-double {
	overflow: hidden;
	background-color: white;
	color: #7c7c7c;
	font-size: 14px;
	font-family: Helvetica;
	margin: 8px 0 32px 0;
}

#page.home-page #inner-bottom-double .module  {
	height: 31px;
	margin: 0;
	line-height: 31px;
	text-indent: 0px;
}

#page.home-page #inner-bottom-double a {
	color: #AF0025;
}

#page.home-page #inner-bottom-double p {
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	color: #AF0025;
	text-transform: uppercase;
}

#page.home-page #innerbottom-left {
	background-color: #fff;
}

#page.home-page #innerbottom-right .module {
	text-align: left;
	padding-left: 10px;
}


/* Structure */

#page .pos-middle h2 {
	margin-top: 15px;
	margin-bottom: 10px;
}


/* Artists */

#page.artists .items .item,
#page.artists .items .item:first-child {
	padding: 10px;
	margin: 0px 0px 20px;
	border: 1px solid #b2b2b2;
	background-color: #fff;
}

#page.artists .items .item h2 {
	/*
	background: transparent url(../images/dotted-grey-light.png) repeat-x center bottom;
	margin-top:0;
	*/
	background: #E5E4E4;
	padding: 0 14px;
	margin:0 0 13px;
	color: #333;
	font-weight: normal;
	font-size: 16px;
	line-height: 30px;
	clear: both;
}

#page.artists .items .item h2 a {
	color:#333;
}

#page.artists .items .item .pos-content {
	color: #000;
	font-size: 12px;
	line-height: 20px;
	margin:0 0 0 14px;
}

#page.artists .items .item .pos-content div {
	width:426px;
	height:20px;
	color: #000;
	margin:0;
	padding:0;
	display:inline-block;
}

#page.artists .items .item .pos-content div h4 {
	width:130px;
	height:20px;
	font-size:12px;
	font-weight:bold;
	color: #000;
	line-height:20px;
	margin:0;
	padding:0;
	display:inline-block;
}

/* Products */

#page.products .items .item,
#page.products .items .item:first-child {
	min-height:137px;
	padding: 10px;
	margin: 0px 0px 20px;
	border: 1px solid #b2b2b2;
	background-color: #fff;
}

#page.products .items .item h2 {
	/*
	background: transparent url(../images/dotted-grey-light.png) repeat-x center bottom;
	margin-top:0;
	*/
	background: #E5E4E4;
	padding: 0 14px;
	margin:0 0 7px;
	color: #333;
	font-weight: normal;
	font-size: 16px;
	line-height: 30px;
	clear: both;
}

#page.products .items .item h2 a {
	color:#333;
}

#page.products .items .item .pos-content {
	color: #000;
	font-size: 12px;
	line-height: 20px;
	margin:0 0 0 14px;
}

#page.products .items .item .pos-content div {
	width:426px;
	height:20px;
	color: #000;
	margin:0;
	padding:0;
	display:inline-block;
}

#page.products .items .item .pos-content div h4 {
	width:130px;
	height:20px;
	font-size:12px;
	font-weight:bold;
	color: #000;
	line-height:20px;
	margin:0;
	padding:0;
	display:inline-block;
}

#page.products div.artwork_large {
	margin: 20px 0;
}

div.artwork_large div div img{ 
	width:598px;
	height:auto;
	display:block;
}

#page.products article.full-view div.pos-content, #page.products article.full-view ul.pos-taxonomy, #page.artists article.products div.pos-content, #page.artists article.products ul.pos-taxonomy {
	padding:0 0 14px;
}

#page.products article.full-view div.pos-content h4, #page div.products-products_template article.products div.pos-content h4, #page.artists article.products div.pos-content h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	color: #333;
	width: 95px;
	height: 22px;
	padding: 0 20px 0 0;
	margin: 0;
	display: inline-block;
}

#page.products article.full-view div.pos-content div.element-itemname {
	position: relative;
}

#page.products article.full-view div.pos-content div.element-itemname span.pname {
	vertical-align: top;
}

#page.products article.full-view span.pdesc {
	width: 200px;
	display: inline-block;
}

#page div.products-products_template article.products div.pos-content div.last h4 {
	font-size: 18px;
}

#page div.products-products_template article.products div.pos-content div.last {
	font-size: 18px;
	padding: 10px 0 0;
}

#page.products article.full-view div.pos-bottom, #page div.products-products_template article.full-view div.pos-bottom, #page.artists article.products div.pos-bottom {
	padding: 0 0 14px 0px; 
}

#page.products article.full-view div.pos-bottom div.element-image, #page div.products-products_template article.full-view div.pos-bottom div.element-image, #page.artists article.products div.pos-bottom div.element-image {
	width: 265px;
	height: 265px;
	padding: 14px 0 0 14px; 
	display: inline-block;
}

#page.products article.full-view div.pos-bottom div.element-image:nth-child(odd), #page div.products-products_template article.full-view div.pos-bottom div.element-image:nth-child(odd), #page.artists article.products div.pos-bottom div.element-image:nth-child(odd) {
	padding: 14px 0 0 0px; 
}

#content_inner .thumbnails a.product_link_thumb {
	width: 104px;
	height: 104px;
	padding: 15px;
	background: #DB002E;
	color: white;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none;
}

article.products #productoptions {
	float:right;
	padding:0 0 14px 20px;
	list-style: none;
	margin:0;
}

article.products #productoptions li {
	margin:0 0 5px;
	padding:0;
}

article.products #productoptions li.facebook {
	margin:0 0 5px;
	padding:10px 0px 0px 0px;
	background:none;
}
article.products #productoptions li.twitter {
	margin:0 0 5px;
	padding:0;
}
article.products #productoptions a {
	display:block;	
	text-decoration:none;
	font-size: 12px;
	line-height: 26px;
	padding: 0 10px;
	background:#aeaeae;
	color:#fff;
}
article.products #productoptions a.buynow_contact_to_purchase {
	background:#AF0025;
	color:#fff;
}
article.products #productoptions a:hover {
	background:#AF0025;
	color:#fff;
}
article.products #productoptions a.buynow_contact_to_purchase:hover {
	background:#837777;
	color:#fff;
}

article.products h2 {
	background: #E5E4E4;
	padding: 0 14px 0 7px;
	margin: 0 0 13px -6px;
	color: black;
	font-weight: normal;
	font-size: 16px;
	line-height: 30px;
	clear: both;
}


/* About Us */

body.about-us #content .items .item .gallery_list, body.about-us #content_inner .items .item .gallery_list,
body.about-us #content header, body.about-us #content_inner header {
	overflow: visible;
	width: 400px;
	float:left;
	display:inline-block;
}

body.about-us #content .full-view header {
	width:100%;
	margin:0;
}

body.about-us #content h2, body.about-us #content_inner h2 {
	background: #E5E4E4;
	margin: 0 0 13px -6px;
	padding: 0 0 0 6px;
	color: #333;
	font-weight: normal;
	font-size: 16px;
	line-height: 30px;
	clear: both;
}

div.clr {
	width: 100%;
	height:1px;
	clear:both;
	margin: 0 !important;
	padding:0 !important;
	float: none;
}

body.about-us #content h2.top, body.about-us #content_inner h2.top {
	margin-top: 0px;
}

body.about-us #system div.shop-border-style article.full-view {
	padding: 310px 14px 14px 14px;
	color: #333;
	padding-bottom: 54px;
	background: white;
}

body.about-us div.shop-border-style {
	position:relative;
}

#page.about-us .pos-header .wk-slideshow  {
	width:598px;
	margin: 0;
}

body.about-us div.wk-slideshow {
	position:absolute !important;
	top:-1px;
	left:-1px;
	margin:0;
	border-bottom:20px solid #000;
}

body.about-us div.artists-warp6alpha div.wk-slideshow {
	position:relative !important;
	top:inherit;
	left:inherit;
	margin:0;
	border-bottom:none;
}

body.about-us #system.artists-warp6alpha div.shop-border-style article.full-view {
	padding:14px;
}

#page.about-us .pos-top .wk-slideshow  {
}

#page.about-us .pos-header {
	width:568px;
	background: #ECECEC;
	border-color: #AEAEAE;
	margin: -6px -22px 15px -22px;
	padding: 15px;
	border-bottom: 20px solid #000;
}

#page.about-us .pos-header > div,
#page.about-us .pos-header > h1,
#page.about-us .pos-header > a {
	overflow: hidden;
}

#page.about-us .pos-header > h1  {
	background: transparent url(../images/dotted-grey-light.png) repeat-x center bottom;
	margin-bottom: 8px;
	padding-bottom: 9px;
	padding-left:0;
	color: black;
}

#page.about-us article.full-view h1  {
	width:170px;
	margin: 0 0 4px -6px;
	background: #fff;
	padding: 0 14px 0 6px;
	color: #333;
	font-weight: normal;
	font-size: 16px;
	line-height: 30px;
}

#page .item.full-view h1.page-title {
	background: transparent url(../images/dotted-red.png) repeat-x center bottom;
	padding-bottom: 10px;
}

#page.artists .item.full-view h1.page-title {
	margin-bottom: 20px;
}

#page.about-us .pos-header ul.zoo-list {
	display: inline-block;
	float: right;
	margin: 0;
	padding: 0 0 0 25px;
}

#page.about-us ul.zoo-list > li {
	display: inline-block;
	float: left;
	margin: 0 0 0 15px;
	padding: 0;
}

#page.about-us ul.zoo-list > li img {
	border: 1px solid #AEAEAE;
}

#page.about-us ul.zoo-list > li a:hover img {
	opacity: 0.7;
}

#page.about-us .items .item,
#page.about-us .items .item:first-child {
	padding: 10px;
	margin: 20px 0;
	border: 1px solid #B2B2B2;
	background-color: #ffffff;
}

#page.about-us .wk-gallery-showcase .wk-slideset .set > li {
	margin: 0 7.5px;
}

#page.about-us .wk-gallery-showcase .wk-slideset {
	margin: -1px;
}

#page.about-us .wk-gallery-showcase .wk-slideset img {
	display: block;
}

#page.about-us .wk-gallery-showcase .wk-slideset li {
	border: 1px solid #B2B2B2;
	outline: none;
}

#page.about-us .wk-gallery-showcase .wk-slideset .set > li.active {
	border: 1px solid #333;
	outline: none;
}

#page.about-us .pos-top .wk-slideset .next,
#page.about-us .pos-top .wk-slideset .prev {
	position: absolute;
	z-index: 5;
	cursor: pointer;
}

#page.about-us .pos-top .wk-gallery-showcase .wk-slideset > div .next,
#page.about-us .pos-top .wk-gallery-showcase .wk-slideset > div .prev {
	top: 50%;
	width: 38px;
	height: 103px;
	margin-top: -48px;
	background: url(../images/arrows-gal-slide.png) 0 0 no-repeat;
}

#page.about-us .pos-top .wk-gallery-showcase .wk-slideset > div .prev {
	background-position: 0 0;
	left: 15px;
}

#page.about-us .pos-top .wk-gallery-showcase .wk-slideset > div .next {
	background-position: -33px 0;
	right: 15px;
}

#page.about-us .pos-top .wk-gallery-showcase .wk-slideset > div .prev:hover {
	background-position: 0 -103px;
}

#page.about-us .pos-top .wk-gallery-showcase .wk-slideset > div .next:hover {
	background-position: -33px -103px;
}


/* Blog */

#page.blog .items .item div.content {
	position: relative;
}

#page.blog .items .item h2 a {
	line-height: 40px;
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: normal;
	height:100%;
	width:100%;
	background:none;
	/*
	background-color: rgba(219, 0, 46, 0.2);
	*/
	text-indent:-9999px;
	overflow: hidden;
}

#page.blog .items .item h2 a:hover {
	background:none;
	color: #fff;
	text-indent:10px;
	background-color:#DB002E;
}

#page.blog .items .item h2.title {
	position: absolute;
	top:0px;
	left:0px;
	z-index:99;
	color: #fff;
	font-weight:bold;
	font-size: 16px;
	height:100%;
	width:100%;
}

#page.blog .items {
	padding: 0px;
}

#page.blog .items-col-1 {
	width:620px;
	padding: 0px;
}

#page.blog .items .item .pos-content {
	margin: 0;
	padding: 0;
}

#page.blog .items .item .pos-content img {
	display: block;
	width: 134px;
	height: 134px;
}


#page.blog .items .item,
#page.blog .items .item:first-child {
	width:134px;
	height: 134px;
	margin: 20px 20px 0px 0px;
	float: left;
	display: inline-block;
	overflow: hidden;
}

body.artery_blog #system article .pos-media .element-image {
	padding:10px 0 10px;
}

body.artery_blog #system article .pos-media .element-media {
	padding:10px 0 10px;
}

/* Contact */

#page.contact h1.title.red-dot {
	display: none;
}

#page.contact .contact-data-column {
	width: 50%;
	float: left;
}

#page.contact .contact-data-column p {
	margin: 11px 0;
}

#page.contact .pos-header img {
	float: right;
}

#page.home-page #inner-bottom-double{
	position:relative;
}
.bottom-social{
	height:31px;
	position:absolute;
	right:5px;
	top:4px;
}
.bottom-social a{
	padding-right:5px;
}
